[
    {
        "iconPath": ":duckduckgo",
        "name": "DuckDuckGo",
        "trigger": "dd ",
        "url": "https://duckduckgo.com/?q=%s"
    },
    {
        "iconPath": "/home/adriel/.config/albert/org.albert.extension.websearch/{d7c7cd85-d4b4-4a25-ad3d-94026469ef9f}.",
        "name": "YewTube",
        "trigger": "yt ",
        "url": "https://yewtu.be/results?search_query=%s"
    },
    {
        "iconPath": ":github",
        "name": "GitHub",
        "trigger": "gh ",
        "url": "https://github.com/search?utf8=✓&q=%s"
    },
    {
        "iconPath": ":amazon",
        "name": "Amazon",
        "trigger": "ama ",
        "url": "http://www.amazon.com/s/?field-keywords=%s"
    },
    {
        "iconPath": ":wolfram",
        "name": "Wolfram Alpha",
        "trigger": "=",
        "url": "https://www.wolframalpha.com/input/?i=%s"
    }
]
